#hpspectre,
#hpspectre .hpspectre__content-left__p1 {
  color: #000;
}
#hpspectre .hpspectre__content-left__text,
#hpspectre .hpspectre__img-right {
  font-size: 18px;
  text-align: center;
}
#hpspectre .hpspectre__body2__content__item,
#hpspectre .hpspectre--index {
  position: relative;
}
@font-face {
  font-family: HPSimplified;
  font-weight: 100;
  font-style: normal;
  src: url("/si_upload/OPR/HP/hp_spectre14-wikus_v1/fonts/HPSimplified-Light.ttf") format("truetype");
}
@font-face {
  font-family: HPSimplified;
  font-weight: 400;
  font-style: normal;
  src: url("/si_upload/OPR/HP/hp_spectre14-wikus_v1/fonts/HPSimplified-Regular.ttf") format("truetype");
}
@font-face {
  font-family: HPSimplified;
  font-weight: 700;
  font-style: normal;
  src: url("/si_upload/OPR/HP/hp_spectre14-wikus_v1/fonts/HPSimplified-Bold.ttf") format("truetype");
}
#hpspectre .hpspectre__content-left {
  background: #dcb39d;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#hpspectre {
  margin: 0 auto;
  font-family: HPSimplified;
  max-width: 1024px;
}
#hpspectre .lazy {
  max-width: 100%;
  width: auto;
}
#hpspectre .hpspectre__content-left__img {
  background: url(//f00.esfr.pl/si_upload/OPR/HP/hp_spectre14-wikus_v1/img/img-196101481-1.jpg) center/cover no-repeat;
}
#hpspectre .hpspectre__content-left__img--2 {
  background: url(//f00.esfr.pl/si_upload/OPR/HP/hp_spectre14-wikus_v1/img/spectre_wikus_10_v005.jpg) center/cover no-repeat;
}
#hpspectre .hpspectre__content-left__p2 {
  color: #000;
  font-weight: lighter;
}
#hpspectre .hpspectre__img-right {
  margin-bottom: 65px;
  margin-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}
#hpspectre .hpspectre__img-right__text {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  background: #333435;
  padding: 48px 41px 38px 29px;
  width: 100%;
}
#hpspectre .hpspectre__img-right__header {
  color: #fff;
  font-weight: 400;
  font-size: 26px;
}

#hpspectre .hpspectre__body__content__item.spec3 {
  margin-top: 0;
}

@media only screen and (min-width: 460px) {
  #hpspectre .hpspectre__img-right__header {
    font-size: 26px;
  }
}
#hpspectre .hpspectre__img-right__p1 {
  color: #fff;
  margin-bottom: 28px;
  font-weight: lighter;
}
#hpspectre .hpspectre__img-right__img {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  width: 50%;
  background: #dcb39d;
  -webkit-transform: translate(-10px, 5px);
  -ms-transform: translate(-10px, 5px);
  transform: translate(-10px, 5px);
}
#hpspectre .hpspectre__img-right__img .hpspectre__img-responsive {
  -webkit-transform: translate(20px, 20px);
  -ms-transform: translate(20px, 20px);
  transform: translate(20px, 20px);
}
#hpspectre .hpspectre__spacer {
  background: #dcb39d;
  height: 54px;
  width: 100%;
  margin-bottom: 50px;
}
#hpspectre .hpspectre__spacergray {
  background: #f3f3f3;
  height: 54px;
  width: 100%;
  margin-bottom: 72px;
}
#hpspectre .hpspectre__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#hpspectre .hpspectre__header__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#hpspectre .hpspectre__header__motto {
  font-weight: 500;
  color: #000;
  line-height: 0.89em;
}
#hpspectre .hpspectre__monitor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#hpspectre .hpspectre__icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: start;
  width: 100%;
  justify-content: space-between;
}
#hpspectre .hpspectre__icon__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
  width: 30%;
}

#hpspectre .spec {
  padding-bottom: 26px;
}

#hpspectre .hpspectre__animation,
#hpspectre .hpspectre__img-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
}
#hpspectre .hpspectre__icon__item__img1 {
  margin-bottom: 30px;
}
#hpspectre .hpspectre__icon__item__p,
#hpspectre .hpspectre__icon__item__p2 {
  font-weight: 500;
  color: #000;
  text-align: center;
  font-size: 24px;
  margin: 0 auto;
}
#hpspectre .hpspectre__icon__item__p2 {
  font-weight: 100;
  font-size: 18px;
  padding: 0 30px;
}

#hpspectre .hpspectre__img-left {
  display: flex;
  max-width: 1260px;
  margin: 0 auto 50px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
}
#hpspectre .hpspectre__img-left__packshot {
  padding: 50px;
}
#hpspectre .hpspectre__img-left__content {
  background: #f3f3f3;
  padding: 70px 50px 0;
  text-align: center;
}
#hpspectre .hpspectre__img-left__icon {
  margin: 0 auto;
  max-width: 137px;
}
#hpspectre .hpspectre__img-left__title {
  color: #545556;
  font-size: 38px;
  font-weight: 400;
}
#hpspectre .hpspectre__img-left__paragraph {
  font-size: 16px;
  font-weight: 100;
  padding-bottom: 40px;
}
#hpspectre .hpspectre__img-left__bottom-section {
  text-align: center;
  background: #fff;
  padding: 50px 20px ;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media only screen and (min-width: 920px) {
  #hpspectre .hpspectre__img-left__bottom-section {
    flex-direction: row;
  }
}


#hpspectre .hpspectre__img-left__bottom-section__icon {
  display: inline;
}
#hpspectre .hpspectre__img-left__bottom-section__paragraph {
  max-width: 400px;
  margin: 0;
}
#hpspectre .hpspectre__animation {
  background: #fefcfe;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
}
#hpspectre .hpspectre__body,
#hpspectre .hpspectre__rysik {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-direction: normal;
}
#hpspectre .hpspectre__animation__content {
  text-align: center;
}
#hpspectre .hpspectre__animation__title {
  color: #dcb39d;
  font-size: 42px;
  font-weight: 400;
  margin-bottom: 30px;
}
#hpspectre .hpspectre__animation__paragraph {
  font-size: 16px;
  font-weight: 100;
}
#hpspectre .hpspectre__body {
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 100%;
}
#hpspectre .hpspectre__body__content {
  text-align: center;
}
#hpspectre .hpspectre__body__content__item {
  position: relative;
  margin-top: 125px;
}
#hpspectre .hpspectre__body__content__item__title {
  color: #545556;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 10px;
}
#hpspectre .hpspectre__body__content__item__paragraph {
  font-size: 16px;
  font-weight: 100;
  margin: 0;
}
#hpspectre .hpspectre__body__content__item--icon-1,
#hpspectre .hpspectre__body__content__item--icon-2 {
  margin: 20px auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 400px;
}
#hpspectre .hpspectre__body__content__item--icon-1 .hpspectre__img-responsive,
#hpspectre .hpspectre__body__content__item--icon-2 .hpspectre__img-responsive {
  margin-bottom: 20px;
}


@media only screen and (min-width: 920px) {
  #hpspectre .hpspectre__body__content__item--icon-1,
  #hpspectre .hpspectre__body__content__item--icon-2 {
    flex-direction: row;
    max-width: 500px;
  }
}

#hpspectre .hpspectre__rysik {
  display: flex;
  max-width: 1260px;
  margin: 150px auto 50px;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
#hpspectre .hpspectre__rysik__packshoot {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  padding: 0 50px;
}
#hpspectre .hpspectre__rysik__content {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  background: #333435;
  padding: 10px 50px 0;
  text-align: center;
}
#hpspectre .hpspectre__rysik__content__title {
  color: #fff;
  font-size: 38px;
  margin-bottom: 20px;
  font-weight: 400;
}
#hpspectre .hpspectre__rysik__content__paragraph {
  color: #fff;
  font-size: 16px;
  font-weight: 100;
  padding-bottom: 40px;
}
#hpspectre .hpspectre__body2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}
#hpspectre .hpspectre__body2__content {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #hpspectre .hpspectre__back-left,
  #hpspectre .hpspectre__content-left {
    margin-bottom: 16px;
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #hpspectre .hpspectre__content-left__text {
    width: 100%;
    padding: 15px;
  }
  #hpspectre .hpspectre__content-left__img {
    width: 100%;
    min-height: 370px;
  }
  #hpspectre .hpspectre__content-left__p1 {
    margin-bottom: 15px;
  }
  #hpspectre .hpspectre__img-right__text {
    padding: 55px 0 20px;
  }
  #hpspectre .hpspectre__img-right__img {
    width: 100%;
    margin-top: 20px;
  }
  #hpspectre .hpspectre__header {
    padding: 15px;
    margin-bottom: 20px;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
  }
  #hpspectre .hpspectre__header__logo {
    margin-bottom: 15px;
    margin-right: 30px;
  }
  #hpspectre .hpspectre__header__motto {
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 15px;
  }
  #hpspectre .hpspectre__monitor {
    margin-top: 30px;
    margin-bottom: 8px;
  }
  #hpspectre .hpspectre__icon {
    padding: 15px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
  }
  #hpspectre .hpspectre__icon__item {
    margin-bottom: 35px;
    width: 55%;
  }
  #hpspectre .spec {
    padding-bottom: 0;
  }
  #hpspectre .hpspectre__img-left__bottom-section__paragraph {
    padding: 0 20px;
  }
  #hpspectre .hpspectre__body2 {
    margin: 50px 0;
  }
  #hpspectre .hpspectre__body2__content__item {
    margin-top: 160px;
  }
}
@media only screen and (min-width: 768px) {
  #hpspectre .hpspectre__content-left {
    margin-bottom: 16px;
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #hpspectre .hpspectre__content-left__text {
    width: 100%;
    padding: 15px;
  }
  #hpspectre .hpspectre__content-left__img {
    width: 100%;
    min-height: 370px;
  }
  #hpspectre .hpspectre__content-left__p1 {
    margin-bottom: 15px;
  }
  #hpspectre .hpspectre__img-right__text {
    padding: 20px 0;
  }
  #hpspectre .hpspectre__img-right__img {
    width: 100%;
    margin-top: 20px;
  }
  #hpspectre .hpspectre__header {
    padding: 15px;
    margin-bottom: 20px;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
  }
  #hpspectre .hpspectre__header__logo {
    margin-bottom: 15px;
    margin-right: 30px;
  }
  #hpspectre .hpspectre__header__motto {
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 15px;
  }
  #hpspectre .hpspectre__monitor {
    margin-top: 30px;
    margin-bottom: 8px;
  }
  #hpspectre .hpspectre__icon {
    padding: 15px 20px;
  }
  #hpspectre .hpspectre__icon__item {
    margin-bottom: 35px;
  }
  #hpspectre .hpspectre__img-left__bottom-section__paragraph {
    padding: 0 20px;
  }
  #hpspectre .hpspectre__body2 {
    margin: 50px 0;
  }
  #hpspectre .hpspectre__body2__content__item {
    margin-top: 160px;
  }
}
#hpspectre .hpspectre__body2__content__item__title {
  color: #545556;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 10px;
}
#hpspectre .hpspectre__body2__content__item__paragraph {
  font-size: 16px;
  font-weight: 100;
  margin: 0;
}
#hpspectre .hpspectre__body2__content__item--icon-1::before {
  content: url(//f00.esfr.pl/si_upload/OPR/HP/hp_spectre14-wikus_v1/img/icon1a.png);
  position: absolute;
}
#hpspectre .hpspectre__body2__content__item--icon-2::before {
  content: url(//f00.esfr.pl/si_upload/OPR/HP/hp_spectre14-wikus_v1/img/icon3a.png);
  position: absolute;
}
@media only screen and (max-width: 959px) {
  #hpspectre .hpspectre__body2__content__item--icon-1::before,
  #hpspectre .hpspectre__body__content__item--icon-1::before {
    top: -100px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #hpspectre .hpspectre__body__content__item--icon-2::before {
    top: -65px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #hpspectre .hpspectre__body__content {
    width: 50%;
  }
  #hpspectre .hpspectre__body2__content__item--icon-2::before {
    top: -123px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #hpspectre .hpspectre__body {
    align-items: center;
  }
  #hpspectre .hpspectre__body__packshot {
    width: 70%;
  }
  #hpspectre .spec3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
  }
  #hpspectre .spec3  {
    text-align: start;
  }
  #hpspectre .hpspectre__body2__content {
    width: 54%;
  }
  #hpspectre .hpspectre__body2__packshot {
    width: 70%;
    margin: 60px 0;
  }
  #hpspectre .hpspectre__animation3 {
    width: 100%;
  }
  #hpspectre .hpspectre__animation3__content {
    width: 65%;
  }
  #hpspectre .hpspectre__icon3 {
    width: 100%;
  }
  #hpspectre .hpspectre__icon3__item {
    width: 54%;
  }
  #hpspectre .hpspectre__animation3__packshoot {
    margin-left: 20%;
  }
}
@media only screen and (min-width: 920px) {
  #hpspectre .hpspectre__content-left {
    margin-bottom: 35px;
    margin-top: 30px;
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -webkit-flex-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }
  #hpspectre .hpspectre__content-left__text {
    width: 44%;
    padding: 110px 60px 110px 70px;
  }
  #hpspectre .hpspectre__content-left__img {
    width: 66%;
    min-height: auto;
  }
  #hpspectre .hpspectre__content-left__p1 {
    margin-bottom: 45px;
  }
  #hpspectre .hpspectre__animation,
  #hpspectre .hpspectre__body,
  #hpspectre .hpspectre__img-left,
  #hpspectre .hpspectre__img-right,
  #hpspectre .hpspectre__rysik {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  #hpspectre .hpspectre__body {
    justify-content: center;
    align-items: center;
  }
  #hpspectre .hpspectre__img-right__text {
    width: 50%;
    padding: 68px 55px 55px;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  #hpspectre .hpspectre__img-right__header {
    font-size: 26px;
  }
  #hpspectre .hpspectre__animation__content {
    text-align: left;
    width: 50%;
  }
  #hpspectre .hpspectre__body2__content {
    text-align: left;
    width: 40%;
  }
  #hpspectre .hpspectre__body__content {
    text-align: left;
    width: 40%;
  }
  #hpspectre .hpspectre__body2__content__item--icon-1::before,
  #hpspectre .hpspectre__body__content__item--icon-1::before,
  #hpspectre .hpspectre__body__content__item--icon-2::before {
    left: -90px;
  }
  #hpspectre .hpspectre__img-right__img {
    width: 50%;
    margin-top: 0;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-transform: translate(-20px, -5px);
    -ms-transform: translate(-20px, -5px);
    transform: translate(-20px, -5px);
  }
  #hpspectre .hpspectre__img-right__img .hpspectre__img-responsive {
    transform: translate(-20px, -20px);
  }
  #hpspectre .hpspectre__header {
    padding: 45px 60px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #hpspectre .hpspectre__header__motto {
    font-size: 64px;
    margin-top: 0;
    margin-bottom: 0;
  }
  #hpspectre .hpspectre__monitor {
    margin-top: 20px;
    margin-bottom: 15px;
  }
  #hpspectre .hpspectre__icon {
    padding: 45px 60px;
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -webkit-flex-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  #hpspectre .hpspectre__icon__item {
    margin-bottom: 0;
  }
  #hpspectre .hpspectre__img-left__content,
  #hpspectre .hpspectre__img-left__packshot {
    width: 50%;
  }
  #hpspectre .hpspectre__img-left__bottom-section__paragraph {
    padding: 0 80px;
  }
  #hpspectre .hpspectre__animation__paragraph,
  #hpspectre .hpspectre__animation__title,
  #hpspectre .hpspectre__body2__content__item__paragraph,
  #hpspectre .hpspectre__body2__content__item__title {
    padding: 0 50px;
  }

  #hpspectre .hpspectre__body__content__item__paragraph,
  #hpspectre .hpspectre__body__content__item__title {
    max-width: 400px;
    padding-left: 72px;
  }

  #hpspectre .hpspectre__body__packshot {
    width: 45%;
  }
  #hpspectre .hpspectre__body__packshot .hpspectre__img-responsive {
    margin-left: 20px;
  }
  #hpspectre .hpspectre__body__content__item {
    margin-top: 75px;
  }
  #hpspectre .hpspectre__rysik__packshoot {
    width: 50%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  #hpspectre .hpspectre__rysik__content {
    width: 50%;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  #hpspectre .hpspectre__body2 {
    margin: 100px 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: end;
  }
  #hpspectre .hpspectre__body2__packshot {
    width: 45%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #hpspectre .hpspectre__body2__content__item {
    margin-top: 85px;
  }
  #hpspectre .hpspectre__body2__content__item--icon-2::before {
    left: -90px;
    top: -36px;
  }
}
#hpspectre .hpspectre__body2__content__item--icon-3::before {
  content: url(//f00.esfr.pl/si_upload/OPR/HP/hp_spectre14-wikus_v1/img/icon2a.png);
  position: absolute;
}
@media only screen and (max-width: 959px) {
  #hpspectre .hpspectre__body2__content__item--icon-3::before {
    top: -90px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #hpspectre .hpspectre__img-right__text {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #hpspectre .hpspectre__img-right__p1 {
    width: 94%;
  }
  #hpspectre .hpspectre__img-right__img {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: right;
    transform: translate(0px, 5px);
  }
  #hpspectre .hpspectre__img-right__img .hpspectre__img-responsive {
    transform: translate(0, 20px);
  }
}

#hpspectre .hpspectre__back-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#hpspectre .hpspectre__back-left__text {
  font-size: 18px;
  text-align: center;
  background: #dcb39d;
}
#hpspectre .hpspectre__back-left__img {
  background: url(//f00.esfr.pl/si_upload/OPR/HP/hp_spectre14-wikus_v1/img/spectre_wikus_10_v005.jpg) center/cover no-repeat;
}
#hpspectre .hpspectre__back-left__p2 {
  color: #000;
  font-weight: lighter;
  padding: 0 10px;
  margin: 0;
}
#hpspectre .hpspectre__back-left__header {
  font-size: 36px;
  line-height: 42px;
  padding: 0;
  margin: 0 0 20px;
}
#hpspectre .hpspectre__animation3 {
  background: #fefcfe;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
  margin-bottom: 25px;
}
@media only screen and (min-width: 1230px) {
  #hpspectre .hpspectre__img-right--max {
    padding: 0 8%;
  }
  #hpspectre .hpspectre__img-right__text {
    width: 50%;
    padding: 68px 70px 55px;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  #hpspectre .hpspectre__img-right__header {
    font-size: 36px;
  }
  #hpspectre .hpspectre__animation,
  #hpspectre .hpspectre__body,
  #hpspectre .hpspectre__body2 {
    padding: 0 15%;
  }
  #hpspectre .hpspectre__animation3 {
    padding: 25px 15%;
  }
}
#hpspectre .hpspectre__animation3__content {
  text-align: center;
}
#hpspectre .hpspectre__animation3__title {
  color: #000;
  font-size: 36px;
  line-height: 42px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 30px;
}
#hpspectre .hpspectre__animation3__paragraph {
  font-size: 22px;
  text-align: center;
  font-weight: 100;
}
#hpspectre .hpspectre__icon3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 50px;
}
#hpspectre .hpspectre__icon3__item,
#hpspectre .hpspectre__warranty3 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}
#hpspectre .hpspectre__icon3__item {
  display: flex;
  font-size: 16px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
#hpspectre .hpspectre__icon3__item__img1 {
  margin-bottom: 30px;
}
#hpspectre .hpspectre__icon3__item__p,
#hpspectre .hpspectre__icon3__item__p2 {
  font-weight: 500;
  color: #000;
  text-align: center;
  font-size: 24px;
  margin: 0 auto;
  padding-bottom: 25px;
}
#hpspectre .hpspectre__icon3__item__p2 {
  font-weight: 100;
  font-size: 18px;
  padding: 0 30px;
}
#hpspectre .hpspectre__border {
  border-top: 1px solid #000;
  margin: 20px 0;
}
#hpspectre .hpspectre__warranty3 {
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
#hpspectre .hpspectre__warranty3__left {
  padding: 50px;
  background: #545556;
  color: #fff;
}
#hpspectre .hpspectre__warranty3__left__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
#hpspectre .hpspectre__warranty3__left__content__title {
  font-size: 48px;
  font-weight: 300;
  margin-left: 25px;
}
#hpspectre .hpspectre__warranty3__right {
  background: #b79655;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#hpspectre .hpspectre__warranty3__right__content {
  width: 80%;
  text-align: center;
}
#hpspectre .hpspectre__warranty3__right__content__p {
  padding: 0;
  margin: 0;
  line-height: 28px;
}
#hpspectre .hpspectre--index {
  font-size: 11px;
  font-weight: 700;
  top: -5px;
}
#hpspectre .hpspectre__footerdescription {
  max-width: 1260px;
  margin: 0 auto;
}
#hpspectre .hpspectre__footerdescription__p {
  font-weight: 300;
  font-size: 16px;
  margin: 0;
  padding: 0 0 20px;
}
#hpspectre * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box ;
}
@media only screen and (max-width: 767px) {
  #hpspectre .hpspectre__back-left__text {
    width: 100%;
    padding: 15px;
  }
  #hpspectre .hpspectre__back-left__img {
    width: 100%;
    min-height: 210px;
  }
  #hpspectre .hpspectre__icon3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #hpspectre .hpspectre__icon3__item {
    margin-bottom: 35px;
    width: 80%;
  }
  #hpspectre .hpspectre__warranty3 {
    margin: 0 auto 60px;
  }
  #hpspectre .hpspectre__warranty3__right {
    padding: 20px;
  }
  .hpspectre__footerdescription {
    padding: 0 25px;
  }
  #hpspectre .hpspectre--fixpadding {
    padding-top: 26px;
  }
  #hpspectre .hpspectre--rysik {
    margin-bottom: 26px;
  }
}
@media only screen and (min-width: 768px) {
  #hpspectre .hpspectre__back-left {
    margin-bottom: 16px;
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #hpspectre .hpspectre__back-left__text {
    width: 100%;
    padding: 15px;
  }
  #hpspectre .hpspectre__back-left__img {
    width: 100%;
    min-height: 370px;
  }
  #hpspectre .hpspectre__icon3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #hpspectre .hpspectre__icon3__item {
    margin-bottom: 35px;
  }
  #hpspectre .hpspectre__warranty3 {
    margin: 0 auto 60px;
  }
  #hpspectre .hpspectre__warranty3__right {
    padding: 20px;
  }
  .hpspectre__footerdescription {
    padding: 0 25px;
  }
  #hpspectre .hpspectre--fixpadding {
    padding-top: 26px;
  }
  #hpspectre .hpspectre--rysik {
    margin-bottom: 26px;
  }
  #hpspectre .hpspectre__animation__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #hpspectre .hpspectre__animation__content .hpspectre__animation__paragraph {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  #hpspectre .hpspectre--conentfix {
    padding: 20px 15px;
  }
  #hpspectre .hpspectre__animation__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #hpspectre .hpspectre__animation__content .hpspectre__animation__paragraph {
    width: 96%;
  }
}
@media only screen and (min-width: 768px) {
  #hpspectre .hpspectre--conentfix {
    padding: 20px 25px;
  }
}
@media only screen and (min-width: 920px) {
  #hpspectre .hpspectre__body2__content__item--icon-3::before {
    left: -90px;
    top: -6px;
  }
  #hpspectre .hpspectre__back-left {
    margin-bottom: 35px;
    margin-top: 30px;
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -webkit-flex-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }
  #hpspectre .hpspectre__animation3,
  #hpspectre .hpspectre__warranty3 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
  }
  #hpspectre .hpspectre__back-left__text {
    width: 60%;
    padding: 110px 60px 110px 70px;
  }
  #hpspectre .hpspectre__back-left__img {
    width: 40%;
    min-height: 400px;
  }
  #hpspectre .hpspectre__animation3 {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #hpspectre .hpspectre__animation3__content {
    text-align: left;
    width: 50%;
  }
  #hpspectre .hpspectre__animation3__paragraph,
  #hpspectre .hpspectre__animation3__title {
    padding: 0 50px;
  }
  #hpspectre .hpspectre__icon3 {
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -webkit-flex-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 45px 60px;
  }
  #hpspectre .hpspectre__icon3__item {
    margin-bottom: 0;
    width: 33%;
  }
  #hpspectre .spec2 {
    margin-bottom: 0;
  }
  #hpspectre .hpspectre__warranty3 {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0 auto 150px;
  }
  #hpspectre .hpspectre__warranty3__left,
  #hpspectre .hpspectre__warranty3__right {
    width: 50%;
  }
  #hpspectre .hpspectre__warranty3__right {
    padding: 50px;
  }
  #hpspectre .hpspectre--conentfix {
    padding: 20px 15%;
  }
}
#hpspectre .hpspectre--header-black {
  background: #333435;
  text-align: center;
  color: #fff;
  font-size: 48px;
  font-weight: 400;
  padding: 20px 0;
}
@media only screen and (min-width: 920px) {
  #hpspectre .hpspectre--monitor {
    padding-top: 83px;
    margin-right: 70px;
  }
}
@media only screen and (max-width: 767px) {
  #hpspectre .hpspectre--paddingcontent {
    padding: 0 15px;
  }
}
@media only screen and (min-width: 768px) {
  #hpspectre .hpspectre--paddingcontent {
    padding: 0 25px;
  }
}
@media only screen and (min-width: 920px) {
  #hpspectre .hpspectre--paddingcontent {
    padding: 0 15%;
  }
}
#hpspectre .hpspectre--text400 {
  font-weight: 400;
}
#hpspectre .hpspectre--text100 {
  font-weight: 1
}
#hpspectre .hpspectre--fs22 {
  font-size: 22px;
  line-height: 28px;
}
#hpspectre .hpspectre--fs28 {
  font-size: 28px;
  line-height: 38px;
  margin-bottom: 5px;
}
#hpspectre .hpspectre__text-center {
  text-align: center;
}
#hpspectre .hpspectre__img-responsive {
  max-width: 100%;
  height: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}
#hpspectre .hpspectre--img-center {
  margin: 0 auto;
}
#hpspectre .hpspectre__header-sec__title {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #545556;
}
#hpspectre .lazy {
  display: flex;
}

@media only screen and (max-width: 575px) {
  #hpspectre .hpspectre__icon__item {
    margin-bottom: 35px;
    width: 85%;
  }
  #hpspectre .hpspectre__body__content {
    width: 85%;
  }
  #hpspectre .hpspectre__body2__content {
    width: 85%;
  }
  #hpspectre .hpspectre__animation3__content {
    width: 90%;
  }
  #hpspectre .hpspectre__icon3__item {
    width: 100%;
  }
  #hpspectre .hpspectre__img-left__packshot {
    padding: 0;
  }
  #hpspectre .hpspectre__img-left__content {
    padding: 48px 50px 0;
  }
  #hpspectre .hpspectre__rysik {
    margin: 70px auto 50px;
  }
  #hpspectre .hpspectre__body2 {
    margin: 0;
  }
  #hpspectre .hpspectre__animation3 {
    margin-bottom: 60px;
  }
}

#hpspectre .sm__hidden {
  display: none;
}

@media screen and (min-width: 920px) {
  #hpspectre .lg__hidden {
    display: none;
  }
}
@media screen and (min-width: 920px) {
  #hpspectre .lg__block {
    display: block;
  }
}

#hpspectre .text--centered {
  text-align: center;
}
